{
  "minVersion": "0.8",
  "required": true,
  "compatibilityLevel": "JAVA_17",
  "refmap": "hexucasting.mixins.refmap.json",
  "package": "net.touhoudiscord.hexucasting.fabric.mixin",
  "mixins": [

  ],
  "client": [

  ]
}
